Windows Vista Forums

Abobe Flash

  1. #1


    The Old Bloke Guest

    Abobe Flash

    Hi,

    I have Vista Home Premium and IE7, with automatic updates enabled.

    However when I visit some sites such as www.liveleak.com I get the message
    "Adobe Flash 8 or higher required". Installing Flash 8, or 9 seams to go
    well and I am prompted to restart IE7 for it to be enabled. But the www
    sites still say I need to install Flash.

    Any help please?

    Regards
    Doug


      My System SpecsSystem Spec

  2.   


  3. #2
    Dzomlija's Avatar

    Resistance is Futile


    Join Date : Aug 2007
    South Africa
    Posts : 2,213
    Windows Vista x64 Ultimate
    Local Time: 12:21 PM
    south africa

     

    Re: Abobe Flash

    Quote Originally Posted by The Old Bloke View Post
    Hi,

    I have Vista Home Premium and IE7, with automatic updates enabled.

    However when I visit some sites such as LiveLeak.com - Redefining the Media I get the message "Adobe Flash 8 or higher required". Installing Flash 8, or 9 seams to go well and I am prompted to restart IE7 for it to be enabled. But the www sites still say I need to install Flash.

    Any help please?

    Regards
    Doug
    Are you using the 32-Bit or 64-Bit version of Internet Explorer 7?

    I just visited the LiveLeak site you mentioned (using both the 32-Bit and 64-Bit versions of IE 7) and I never got the message that Flash was required, when I was expecting it to come up with the 64 Bit version . . .

      My System SpecsSystem Spec

  4. #3


    The Old Bloke Guest

    Re: Abobe Flash

    "dzomlija" <dzomlija.30wj84@xxxxxx-mx.forums.net> wrote in message
    news:dzomlija.30wj84@xxxxxx-mx.forums.net...

    >
    > The Old Bloke;530963 Wrote:

    >> Hi,
    >>
    >> I have Vista Home Premium and IE7, with automatic updates enabled.
    >>
    >> However when I visit some sites such as 'LiveLeak.com - Redefining the
    >> Media' (http://www.liveleak.com) I get the message "Adobe Flash 8 or
    >> higher required". Installing Flash 8, or 9 seams to go well and I am
    >> prompted to restart IE7 for it to be enabled. But the www sites still
    >> say I need to install Flash.
    >>
    >> Any help please?
    >>
    >> Regards
    >> Doug
    >
    > Are you using the 32-Bit or 64-Bit version of Internet Explorer 7?
    >
    > I just visited the LiveLeak site you mentioned (using both the 32-Bit
    > and 64-Bit versions of IE 7) and I never got the message that Flash was
    > required, when I was expecting it to come up with the 64 Bit version . .
    > .
    >
    >
    32 bit



      My System SpecsSystem Spec

  5. #4
    Dzomlija's Avatar

    Resistance is Futile


    Join Date : Aug 2007
    South Africa
    Posts : 2,213
    Windows Vista x64 Ultimate
    Local Time: 12:21 PM
    south africa

     

    Re: Abobe Flash

    Question. When you install Flash, do you do so manually, or are you responding to a popup message within the browser itself?

    And could you please give another example of such a flash-enabled site that produces this error. I never got this at LiveLeak, and cannot identify any flash content there anyway...

      My System SpecsSystem Spec

  6. #5


    Mick Murphy Guest

    RE: Abobe Flash

    http://kb.adobe.com/selfservice/view...nalId=tn_14157

    Try uninstalling it using software at the above link; then reinstall at
    Adobe website.

    "The Old Bloke" wrote:

    > Hi,
    >
    > I have Vista Home Premium and IE7, with automatic updates enabled.
    >
    > However when I visit some sites such as www.liveleak.com I get the message
    > "Adobe Flash 8 or higher required". Installing Flash 8, or 9 seams to go
    > well and I am prompted to restart IE7 for it to be enabled. But the www
    > sites still say I need to install Flash.
    >
    > Any help please?
    >
    > Regards
    > Doug
    >
    >

      My System SpecsSystem Spec

  7. #6


    Gotde T Shirt Guest

    Re: Abobe Flash

    "The Old Bloke" <le0pard32X@xxxxxx> wrote in message
    news:13l20soil5o8806@xxxxxx

    > Hi,
    >
    > I have Vista Home Premium and IE7, with automatic updates enabled.
    >
    > However when I visit some sites such as www.liveleak.com I get the message
    > "Adobe Flash 8 or higher required". Installing Flash 8, or 9 seams to go
    > well and I am prompted to restart IE7 for it to be enabled. But the www
    > sites still say I need to install Flash.
    >
    > Any help please?
    >
    > Regards
    > Doug
    The fix described here worked OK for me:
    http://www.tech-recipes.com/rx/2153/...e_flash_player


      My System SpecsSystem Spec

  8. #7


    The Old Bloke Guest

    Re: Abobe Flash

    "Gotde T Shirt" <me@xxxxxx> wrote in message
    news:HYa4j.126$bC3.20@xxxxxx-win.ntli.net...

    > "The Old Bloke" <le0pard32X@xxxxxx> wrote in message
    > news:13l20soil5o8806@xxxxxx

    >> Hi,
    >>
    >> I have Vista Home Premium and IE7, with automatic updates enabled.
    >>
    >> However when I visit some sites such as www.liveleak.com I get the
    >> message "Adobe Flash 8 or higher required". Installing Flash 8, or 9
    >> seams to go well and I am prompted to restart IE7 for it to be enabled.
    >> But the www sites still say I need to install Flash.
    >>
    >> Any help please?
    >>
    >> Regards
    >> Doug
    >
    > The fix described here worked OK for me:
    > http://www.tech-recipes.com/rx/2153/...e_flash_player
    Wonderful! That worked. Many thanks, Mate

    Doug
    Australia


      My System SpecsSystem Spec


Abobe Flash
Similar Threads
Thread Forum
Abobe take over Software
Flash Vista performance & maintenance
Flash and WM9 Live Messenger
FLASH 10 (CS4) with x64 Software
flash Vista security